/* =Fonts
-------------------------------------------------------------- */


/* =General
-------------------------------------------------------------- */

body {
	color:#555555;
	margin:0 auto;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight:300;
	font-style:normal;
	font-size:14px;
	
}


p {
	margin-bottom:15px;
}

a:link {
	color:#f17a30;
	text-decoration:underline;
}
a:visited {
	color:#f17a30;
	text-decoration:none;
}
a:active,
a:hover {
	color:#f17a30;
}

img {
	border:0;
}

img a:link, img a {
	text-decoration:none;
	border-bottom:0px;
}

.sponsor img a:link {
	border-bottom:0px;
}

h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: bold;
	font-size:24px;
	line-height:28px;
	padding:10px 0px 20px 0px;
	color:#ac0f41;
	
}


h1 a:link{
	text-decoration:none;	
}

h2 {
	font-family:"futura-pt", Arial, Helvetica, sans-serif;
	font-size:20px;
	line-height:26px;
	color:#ac0f41;
	padding:10px 0px 20px 0px;
	font-weight:500;
	font-style:normal;
	font-variant:normal;
}

h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: 500;
	font-size:18px;
	line-height:26px;
	color:#ac0f41;
	padding:15px 0px;
}


h4 {
	font-weight:400;
	font-family:"futura-pt", Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height:24px;
	color:#444444;
	padding:10px 0px 20px 0px;
}

hr {
	border:0px;
	height:1px;
	color:#e5e6e6;
	background:#e5e6e6;
	margin-bottom:20px;
	margin-top:20px;
	width:100%;
}

strong {
	font-weight: 600;
}

td {
	vertical-align:top;
	text-align:left;
}


/* =Layout
-------------------------------------------------------------- */

body {
	margin:0 auto;
	background:#ffffff;
}

#wrapper {
	margin:0 auto;
	width:100%;
	padding:0px 0px 0px 0px;
}

#main-container {
	width:980px;
	margin:0 auto;
	background:#ffffff;
	height:auto;
	box-shadow:0 0 15px rgba(122,122,122,.4);
	-moz-box-shadow:0 0 15px rgba(122,122,122,.4);
	-webkit-box-shadow:0 0 24px rgba(122,122,122,.4);
}

.ie7 #main-container {
	width:980px;
	margin:0 auto;
	background:#ffffff;
	height:auto;
	border-left:1px solid #efefef;
	border-right:1px solid #efefef;
	box-shadow:0 0 15px rgba(122,122,122,.4);
	-moz-box-shadow:0 0 15px rgba(122,122,122,.4);
	-webkit-box-shadow:0 0 24px rgba(122,122,122,.4);
}

#header {
	width:940px;
	height:100px;
	background:none;
	padding-top:20px;
	padding-bottom:20px;
	padding-left:20px;
	padding-right:20px;
}

#content-container {
	width:940px;
	padding:20px;
	z-index:7;
	line-height:24px;
}

#home-content-container {
	width:980px;
	padding-top:0px;
	margin-top:0px;
	z-index:7;
	background:#f7f6f6;
}

#home-content-container h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: bold;
	font-size:16px;
	line-height:32px;
	color:#434343;
	padding:0px 0px 10px 0px;
}

#home-content-container .feature {
	border:1px solid #f17a30;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding:20px;
	font-size:13px;
	line-height:19px;
	/*height:180px;*/
	background:#fff;
}

#home-content-container .news {
	border:1px solid #f17a30;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding:20px;
	font-size:13px;
	line-height:19px;
	/*height:180px;*/
	background:#fff;
}

#home-content-container .story {
	border:1px solid #f17a30;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding:20px;
	font-size:13px;
	line-height:19px;
	height:180px;
	background:#fff;
}

#home-content-container .icon {
	padding-bottom:20px;
	width:240px !important;
}

#home-content-container .latestnews {
	border:1px solid #e8e8e8;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding:20px;
	font-size:13px;
	line-height:21px;
	height:180px;
	background:#fff;
	height:auto;
}

#home-content-container .latestnews h1 {

	border-bottom:1px solid #e8e8e8;
	margin-bottom:20px;
}

#home-content-container .oursponsors {
	border:1px solid #e8e8e8;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding:20px;
	font-size:13px;
	line-height:21px;
	height:180px;
	background:#fff;
	height:auto;
}

#home-content-container #getintouch {
	border:1px solid #e8e8e8;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding:20px;
	font-size:13px;
	line-height:21px;
	height:180px;
	background:#fff;
	height:auto;
}

#getintouch li{
	padding-bottom:10px;
}

#getintouch a, #getintouch a:link {
	color:#434343 !important;
}

#getintouch a:hover {
	color:#f17a30 !important;
}


li.follow-facebook {
	background: url(images/social/icon-facebook.png) no-repeat;
	padding-left:38px;
	border-bottom:1px solid #e8e8e8;
}

li.follow-twitter {
	background: url(images/social/icon-twitter.png) no-repeat;
	padding-left:38px;
	border-bottom:1px solid #e8e8e8;
	margin-top:10px;
}

li.follow-googleplus {
	background: url(images/social/icon-googleplus.png) no-repeat;
	padding-left:38px;
	border-bottom:1px solid #e8e8e8;
	margin-top:10px;
}


li.follow-instagram {
	background: url(images/social/icon-instagram.png) no-repeat;
	padding-left:38px;
	border-bottom:1px solid #e8e8e8;
	margin-top:10px;
}

li.follow-youtube {
	background: url(images/social/icon-youtube.png) no-repeat;
	padding-left:38px;
	border-bottom:1px solid #e8e8e8;
	margin-top:10px;
}


.listing-item {
	border-top: 0px solid #e8e8e8;
}

#home-content-container .listing-item .title {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:14px;
	line-height:21px;
	font-weight:300;
	color:#ac0f41;
	padding-top:20px;
	padding-bottom:20px;
	text-decoration: none !important;
	
}

#home-content-container .title a:link {
text-decoration: none !important;
	
}



#home-content-container .listing-item .excerpt {
	line-height:18px;
	color:#666666;
	font-size:12px;
	line-height:16px;
	margin-top:10px;
}

#home-content-container .listing-item .image {
    float:right;
    padding-left:20px;
    padding-bottom:5px;
}

#home-content-container li.listing-item {
    margin-bottom:20px;
	width:100%;
}

#home-content-container .listing-item .readmore {
	font-size:12px;
	font-style: italic;
	text-decoration: underline;
	color: #f17a30;
}

#home-content-container .register {
	height: 100px;
	width:240px;
	padding-bottom:20px;
}

#footer {
	margin:0 auto;
	width:980px;
	height:300px;
	background:#efefef;
	border-top-left-radius: 15px;
	-moz-border-radius-topleft: 15px;
	border-top-right-radius: 15px;
	-moz-border-radius-topright: 15px;
}

.clear { 
	clear:both; 
}

/* =Header
-------------------------------------------------------------- */

#logo{
	
	float:left;
	z-index:1;
}

#logo .logo-img {
	width:365px;
	height:90px;
}

#top-links  {
	float:right;
	font-family:"futura-pt", Arial, Helvetica, sans-serif;
	font-size:15px;
	text-transform:none;
	color:#919195;
	font-weight:300;
	z-index:3;
}

 table.top-quick-links {
	float:right;
}

#top-links .menu li {
	padding:0 0px 0 10px;
}


#top-links a:link, #top-links a {
	color:#919195;
}

#phone {
	loat:right;
	font-family:"futura-pt", Arial, Helvetica, sans-serif;
	margin-top:20px;
	margin-right:160px;
	text-align: right;
}

#phone h2 {
	font-family:"futura-pt", Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#383838;
	font-weight:bold;
	font-style:normal;
	font-variant:normal;
	padding-bottom:0px;
}

#phone h3 {
	font-family:"futura-pt", Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#383838;
	font-weight:normal;
	font-style:normal;
	font-variant:normal;
	padding-bottom:0px;
	padding-top:0px;
}

#donate {
	position:absolute;
	z-index:1000;
	margin-left:800px;
	margin-top:50px;
}

.ie7 #donate {
	z-index:1000;
	margin-left:430px;
	margin-top:80px;
	float:left;
}


/* =Menu
-------------------------------------------------------------- */

.menu {
	margin-bottom:0px;
	padding-bottom:0px;
	z-index:1px;
	float:right;
	width:980px;
}


/* =Primary Menu
-------------------------------------------------------------- */

.top-menu {
	display:block;
	width:980px;
	height:34px;
	background:#ac0f41;
	font-family:"futura-pt", Arial, Helvetica, sans-serif;
	font-size:18px;	
	font-weight:500;
	font-variant:normal;
	-webkit-font-smoothing:antialiased;
	text-transform:lowercase;
	z-index:2;
}

/* generic style created using wp nav menu */

.top-menu  .menu-top-menu-container {
	float:left;
	text-align:left;
}

.top-menu ul {
	display:inline;
	list-style:none;
	width:980px;
	padding-top:4px;
	text-align:left;
}

.top-menu ul li{
	display:inline;
	padding:0px 20px 0px 20px;
	
}
.top-menu ul li a {
	text-decoration:none;
	color:#ffffff;
}
.top-menu ul li a:hover {
	color:#ffffff !important;
}

.top-menu ul li.current_page_item a {
	font-weight:400 !important;
}

.top-menu ul .current-page-ancestor a, .top-menu ul .current-menu-item a, .top-menu ul .current_page_item a {
	font-weight:400  !important;
}

/* SuperFish Menu Styles */

.menu, .menu * { 
	margin:0;
	padding:0;
	list-style:none;
}

.menu {
	width:100%;
	padding:6px 0 0 5px;
}

.menu a {
	display:block;
	position:relative;
	

}

.menu a, .menu a:visited  {
}

.menu a:hover  {
}

.menu ul li {
	width:100%;
}

.menu ul {
	position:absolute;
	top:-15000px;
	width:200px; /* Left Offset of Sub-Menus Need to Match */
}

.menu li:hover ul, 
.menu li.sfHover ul {
	left:10px;
	top:22px; /* Match Top UL List Item Height */
	z-index:10000;
}

ul.menu li:hover li ul, 
ul.menu li.sfHover li ul {
	top:-15000px;
}

ul.menu li li:hover ul, 
ul.menu li li.sfHover ul {
	left:200px; /* Match ul width. */
	top:0;
}

ul.menu li li:hover li ul, 
ul.menu li li.sfHover li ul {
	top:-15000px;
}

ul.menu li li li:hover ul, 
ul.menu li li li.sfHover ul {
	left:200px; /* Match ul Width. */
	top:0;
}

.menu li {
	float:left;
	position:relative;
	padding:0 20px 0 0;
	z-index:999; /* Fixes IE7 bug where the menu appears below the image*/
}

.menu li:hover {
	visibility:inherit; /* Fixes IE7 Sticky Bug */
}

.menu li ul {
	background:#a20638;
	font-size:14px;
	width:200px;
	margin:6px 0 0 0;
	padding:10px 40px 10px 15px;
}

.menu li ul a:link, .menu li ul a:visited {
	color:#ffffff;
	border-bottom:none;
}

.menu li ul a:hover {
	color:#888888;
}

.menu li li {
	background:none;
	margin:0 0 0 0;
	padding:0 0 0 0;
	text-transform:none;
}

.menu li li ul {
	background:#ac0f41;
	margin:-10px 0 0 0px;
	/*margin:-10px 0 0 -50px;*/
}


/* =Menu - Submenu
-------------------------------------------------------------- */

.sub-menu {
	padding-top:10px !important;
	padding-bottom:0px !important;
	width:160px;
	float:left;
	margin-left:0px;
	margin-top:10px;
	z-index:5;

}


	
.sub-menu li {
	padding:5px 5px 10px 0px !important;
	font-size:16px;
	text-align:left;
}

.sub-menu li a {
	display:block;
	color:#4db749;
	overflow:visible;
	/*width:125px !important; - removed to resolve issue in IE7 */
	text-align:left !important;
	padding-left:0px;
	border-bottom:none;
}

.sub-menu li a:hover {
	display:block;
	color:#039 !important;
}

/* =Content
-------------------------------------------------------------- */

#content  ul {
	list-style-type:none;
	padding-left:40px;
	padding-bottom:15px;
}

#content  ul li {
	padding-left:10px;
	list-style-image:url(images/arrow.jpg);
}

.home-entry-content {
	width:940px;
	min-height:500px;
	padding:20px;

}

.post-entry-content {
	width:600px;
	min-height:500px;
	float:left;
	border:2px solid #ac0f41;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding:20px;
	background:#fafafa;
}

.entry-title h1 {
	color:#ac0f41;
}

#post-entry-understanding{
	width:600px;
	min-height:500px;
	float:left;
	border:2px solid #008371;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding:20px;
	background:#fafafa;
}

#post-entry-understanding h1{
	color:#008371;
	background: url(images/icon-understanding.png) 0px 5px no-repeat;
	padding-left:40px; 
}

#post-entry-information{
	width:600px;
	min-height:500px;
	float:left;
	border:2px solid #F47B20;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding:20px;
	background:#fafafa;
}

#post-entry-information h1{
	color:#F47B20;
	background: url(images/icon-information.png) 0px 5px no-repeat;
	padding-left:40px; 
}

#post-entry-support{
	width:600px;
	min-height:500px;
	float:left;
	border:2px solid #ac0f41;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding:20px;
	background:#fafafa;
}

#post-entry-support h1{
	color:#ac0f41;
	background: url(images/icon-support.png) 0px 5px no-repeat;
	padding-left:50px; 
}

.entry-content {
	padding:0px 0px 0px 0px;
		
}

.entry-content a:link {
	text-decoration:underline;

}

.entry-content a:hover {

}

.entry-content img a:link {
		border: 0 none;

}

.entry-content img{
		border: 0 none;

}

.entry-content ul {
	padding-left:0px;
	padding-bottom:15px;
}

.entry-content ul li {
	padding-left:15px;
	background-image:url(images/arrow.gif);
	background-repeat:no-repeat;
	background-position:0px 8px;
}


/* =Breadcrumbs
-------------------------------------------------------------- */

#breadcrumbs {
	font-size:13px;
	line-height:18px;
	width:600px;
	padding-bottom:15px;
	margin-bottom:10px;
	color:#939598;
	font-family:"futura-pt", Arial, Helvetica, sans-serif;
}

p#breadcrumbs {
	margin-bottom:0px;
}

#breadcrumbs strong {
	font-weight:300;
}

#breadcrumbs a {
	font-weight:300;
	color:#555555;
}

.share {
	float:left;
	border-top:1px dashed #dadcdd;
}

/* =Information
-------------------------------------------------------------- */

#information {
	width:940px;
	height:130px;
}

#information p {
	font-size:12px;
	line-height:16px;
	color:#ffffff;
	padding:10px 10px 10px 70px;
	font-weight:300;
	font-style:normal;
	font-variant:normal;
	font-family: Georgia, "Times New Roman", Times, serif;

}

.ie7 #information p {
	font-size:11px;
	line-height:14px;
	color:#ffffff;
	padding:5px 10px 10px 70px;
	font-weight:300;
	font-style:normal;
	font-variant:normal;
	font-family: Georgia, "Times New Roman", Times, serif;

}

#information h5 {
	font-family:"futura-pt", Arial, Helvetica, sans-serif;
	font-size:20px;
	line-height:26px;
	color:#ffffff;
	padding:10px 0px 0px 70px;
	font-weight:500;
	font-style:normal;
	font-variant:normal;
}

#information a:link, #information a {
	color:#FFF;
	text-decoration:underline;
}

#information a:hover {
	text-decoration:underline;
}

.info-information {
	float:left;
	margin-right:10px;
	background: url(images/info/llt-information.png);
	width:255px;
	height:115px;
	margin-left:80px;
}

.info-support {
	float:left;
	margin-right:10px;
	background: url(images/info/llt-support.png);
	width:255px;
	height:115px;
}

.info-understanding {
	float:left;
	margin-right:30px;
	background: url(images/info/llt-understanding.png);
	width:255px;
	height:115px;
}

/* =Right Column
-------------------------------------------------------------- */

.right-content {
	width:260px;
	float:right;
	padding-left:10px;
	padding-right:10px;
	font-family:"futura-pt", Arial, Helvetica, sans-serif;
	font-size:18px;
	padding-top:28px;

}
.right-content .widget-title {
	font-weight:500;
	font-family:"futura-pt", Arial, Helvetica, sans-serif;
	font-size:26px;
	color:#646464;
	padding:5px 0px;
	font-style:normal;
}

.right-content a {
	color:#646464;
}

.right-content a:hover {
	font-weight:400;
	color:#8d3305;
}

.right-content #primary h3 {
	padding-left:30px;
}

/* =Menu - Quick Links
-------------------------------------------------------------- */

#menu-right-panel-links ul{
	padding-bottom:10px;
	font-weight:300;
	text-transform:lowercase;
}

#menu-right-panel-links li{
	border-bottom:1px solid #dadcdd;
	width:240px;
	padding:8px 0px 8px 30px;
	text-transform:lowercase;
}

#menu-right-panel-links li.current_page_item {
	font-weight:400;
}

/* =Right Column - Social Media
-------------------------------------------------------------- */

.right-content .social {
	width: 270px;
	padding:8px 0px 2px 0px;
	margin-bottom:10px;
	margin-top:10px;
}

.social .facebook, .social .twitter, .social .googleplus, .social .instagram {
	width:32px;
	height:32px;
	padding-right:2px;
}

.social h1 {
	font-family:"futura-pt", Arial, Helvetica, sans-serif;
	font-size:16px;
	float:left;
	font-style:normal;
	font-weight:normal;
	color:#222;
	padding:2px 5px 15px 0px;
}

.right-content .activity {
	background:#e5e5e5;
	width: 247px;
	padding: 0px 8px 4px 15px;
	margin-bottom:0px;
	font-size:14px;
	font-weight:400;
}

/* =Home - Social Media
-------------------------------------------------------------- */
.homesocial {
	/*border: 4px solid #e5e5e5;*/
	padding:8px 0px 0px 0px;
	margin-bottom:10px;
}

.homeactivity {
	background:#e5e5e5;
	width: 285px;
	padding: 4px 0px 4px 15px;
	margin-bottom:0px;
	font-size:14px;
	font-weight:400;
	font-family:"futura-pt", Arial, Helvetica, sans-serif;
}

/* =Social Icons
-------------------------------------------------------------- */
.homesocial {
	font-family:"futura-pt", Arial, Helvetica, sans-serif;
	font-size:14px;
	border:1px solid #CCC;
	width:300px;
	height:40px;
	background:#f6f6f6;
}

.homesocial h1{
	font-family:"futura-pt", Arial, Helvetica, sans-serif;
	font-size:16px;
	float:left;
	font-style:normal;
	font-weight:normal;
	color:#222;
	padding:2px 15px 15px 5px;
}


.facebook {
	width:32px;
	height:32px;
	padding-right:8px;
}

.twitter {
	width:32px;
	height:32px;
	padding-right:8px;
}

.googleplus {
		width:32px;
	height:32px;
	padding-right:8px;
}

.instagram {
	width:32px;
	height:32px;
	padding-right:8px;
}

.youtube {
	width:32px;
	height:32px;
}


.donwload-app {
	padding-left:28px;
	padding-top:15px;
	padding-bottom:10px;
}

/* =Right Column - Get Involved
-------------------------------------------------------------- */

.right-content .get-involved {
	background:url(images/bg-get-involved.png) no-repeat;
	height:400px;
	color:#ffffff;
	margin-bottom:20px;
}
.get-involved p {
	padding:5px 15px;
	border-bottom:1px dotted #ffffff;
	font-size:13px;
	line-height:21px;
}

.get-involved h3 {
	padding:15px;
	font-weight:600;
	font-family:"proxima-nova-soft", "report", "Helvetica Neue", Helvetica, sans-serif;
	font-size:20px;
}

.get-involved ul {
	padding:0px 15px 15px 15px;
	font-size:16px;
}

.right-content .get-involved li {
	padding-bottom:10px;
	padding-left:30px;
	padding-top:5px
}

.sponsor {
	width:130px;
	height:78px;
	border:1px solid #f5f5f5;
	margin-right:10px;
}

.donate {
	background:url(images/get-involved/donate.png) no-repeat;
}

.fund {
	background:url(images/get-involved/fund.png) no-repeat;
}

.volunteer {
	background:url(images/get-involved/volunteer.png) no-repeat;
}

.fundraise {
	background:url(images/get-involved/fundraise.png) no-repeat;
}


/* =Right Column - Newsletter Signup
-------------------------------------------------------------- */

.right-content .newsletter-signup, #gform_widget-2 {
	background:url(images/bg-newsletter-signup.png) no-repeat;
	height:138px;
	color:#ffffff;
	margin-bottom:20px;
}

.newsletter-signup h3, #gform_widget-2 h3 {
	padding:15px;
	font-weight:600;
	font-family:"proxima-nova-soft", "report", "Helvetica Neue", Helvetica, sans-serif;
	font-size:20px;
	color:#ffffff;
}

/* =Feature Image
-------------------------------------------------------------- */
.featured-image {
	width:320px;
	height:340px;
	float:right;
	margin:0px 0px;
}


.seperator {
	padding:10px 0px;
}


.alignleft{
	float:left;
	margin-right:20px;
	padding-bottom:10px;
}

.icon{
	float:left;

}


.alignright{
	float:right;
	margin-left:20px;
	padding:10px 0px 10px 10px;
}

.photo 	{
	border:none;
}


/* =Testimonials
-------------------------------------------------------------- */

.testimonials {
	padding:20px 20px 20px 0px;
	margin-top:340px;
}

.testimonials p{
	font-family:franklin-gothic-urw, Arial, Helvetica, sans-serif;
	font-weight:400;
	font-size:16px;
	line-height:24px;
	font-style:italic;
	color:#213364;
}


/* =Footer
-------------------------------------------------------------- */

#footer {
	color:#686868;
}

#footer a {
	color:#686868;
}

#footer a:hover {
	color:#444444;
}

.site-info {
	font-size:12px;
	width: 940px;
	padding: 0px 20px 0px 20px;
	margin:0 auto;
}

.site-info p {
	font-size:12px;
	padding:5px 0px 0px 0px;
}

#footer-links {
	font-size:12px;
	width: 940px;
	padding: 20px;
	margin-bottom:20px;
	height:200px;
	
}

#footer-widget-area #first {
	float:left;
	width:200px;
}

#footer-widget-area h3 {
	font-family:"futura-pt", Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height:24px;
	color:#919195;
	padding:10px 0px 10px 0px;
	font-weight:500;
	font-style:normal;
	font-variant:normal;
}

#footer-widget-area #second {
	float:left;
	margin-left:20px;
	width:200px;
}

#footer-widget-area #third {
	float:right;
	margin-right:60px;
	width:250px;
}
	
#menu-get-involved li, #menu-support-for-families li, #menu-information-for-professionals li {
	display: list-item;
	width:100%;
	padding-bottom:5px;
	list-style-image:url(images/dash.jpg);
	padding-left: 10px;
	margin-left:15px;
}

/* =Form
-------------------------------------------------------------- */

.gform_body {
	padding-top:0px;
}


.gform_fields {
	padding-left:200px;
}

.gform_fields li {
	padding:1px 1px 1px 1px;

}

.gfield_label {
	padding-left:5px;
	padding-top:15px;

}

.ginput_container {
	font-family:franklin-gothic-urw, Arial, Helvetica, sans-serif;
	font-weight:400;
	font-style:normal;
	font-size:15px;
	line-height:12px;
	padding-left:5px;
}


.ginput_product_price_label {display:none;}
.ginput_product_price {display:none;}


.gchoice_11_25_1 {
		padding:5px;
}
	
.ginput_container input {
	font-size:12px;
	height:22px;
	background-color:#FFFFFF;
	padding:5px;
	border:none;
	width:150px;
}

.ginput_quantity {
	padding-left:145px;
	float:right;
	
}

.ginput_quantity_label {
	padding-left:0px;
	padding:bottom:10px;
}

.ginput_container {
	padding-right:15px;
}

.ginput_container textarea {
	border:1px solid #eef0f2;
	height:25px;
	background-color:#F9F9F9;
	padding:30px 30px 30px 30px;
}

.gform_image_button {
	float:rght;
}

.upload {
	border:none;
	background:#ffffff;
	
}


.validation_error {
	font-size:11px;
	line-height:13px;
}

/* =Category Posts
-------------------------------------------------------------- */
#single-post-container {
	width:580px;
	float:left;
	/*height:170px;*/
	padding-right:20px;
	border-bottom:1px dashed #dadcdd;
	margin-bottom:20px;
}

#single-post-container h2, #single-post-container p, #single-post-container .tags {
	padding-left:220px;
}

#single-post-container .tags {
	font-size:12px;
	padding-bottom:10px;
}

.post-thumbnail {
	float:left;
}

.column_one {
	width:200px;
	height:130px;
	float:left;
}
.column_two {
	width:240px;
	height:130px;
	float:left;
}
.column_three {
	width:220px;
	height:130px;
	float:left;
}
.get-involved-link {
	border-bottom-right-radius:4px;
	border-top-right-radius:4px;
	border-bottom-left-radius:4px;
	border-top-left-radius:4px;
	-moz-border-radius-bottomright:4px;
	-moz-border-radius-topright:4px;
	-moz-border-radius-bottomleft:4px;
	-moz-border-radius-topleft:4px;
}

/* =Posts listing on home page
-------------------------------------------------------------- */

.listing-item .title {
	font-family:"futura-pt", Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:16px;
	font-weight:400;

}

.listing-item .excerpt {
	line-height:18px;
	color:#555555;
	font-size:12px;
	left:90px;
	padding-top:5px;
	padding-bottom:10px;
}

.listing-item .image {
    float:left;
    
    padding-bottom:5px;
}

li.listing-item {
    margin-bottom:25px;
    width:260px;
}

/*.listing-item .readmore {
	background:url(images/link-news.png) 0px 5px no-repeat;
	margin-left:90px;
	font-family:"futura-pt", Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:18px;
	padding-left:15px;
	font-weight:400;
}*/

.readmore a:hover  {
	text-decoration:underline;
}

.display-posts-listing ul {
    padding-bottom:0px;
    margin-bottom:0px;
}

/* =Various sections on home page - News
-------------------------------------------------------------- */

#home-info {
	border:2px solid #c9c9c9;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius:15px;
	width:256px;
	padding:20px;
	height:auto;
	background:#ffffff;
	margin-right:15px;
	line-height: 18px;
	color: #555555;
	font-size: 12px;
}


#home-news {
	border:2px solid #dc97a8;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius:15px;
	width:256px;
	padding:20px;
	height:auto;
	background:#f7f7f7;
	margin-right:15px;
	margin-top:20px;
}

#home-news h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: 500;
	font-size:24px;
	line-height:32px;
	color:#ac0f41;
	padding:0px 0px 10px 0px;
}

/* =Various sections on home page - Event
-------------------------------------------------------------- */

#home-event {
	border:2px solid #dc97a8;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius:15px;
	width:256px;
	padding:20px;
	margin-left:5px;
	margin-right:20px;
	background:#fbfbfb;
	height:auto;
	margin-top:0px;
}

#home-event h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: 500;
	font-size:24px;
	line-height:32px;
	color:#ac0f41;
	padding:0px 0px 10px 0px;
	
}

#home-event h2 {
	font-family:"futura-pt", Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:18px;
	color:#ac0f41;
	padding:0px 0px 10px 0px;
	font-weight:400;
	font-style:normal;
	font-variant:normal;
}

#home-event p {
	line-height: 18px;
	color: #555555;
	font-size: 12px;
}

#home-event .alignleft {
	float: left;
	margin-right: 20px;
	padding-bottom: 0px;
}

#home-event .alignright{
	float:right;
	margin-left:0px;
	margin-bottom:5px;
	padding: 10px 0px 10px 10px;
}
p.wp-caption-text {
	text-align:center;
	font-size:8px;
	font-style:italic;
	}

#home-event a:link, #home-event a {
	color:#ac0f41;
	font-weight:400;
	/*background:url(images/link-news.png) 0px 5px no-repeat;*/
	font-family:"futura-pt", Arial, Helvetica, sans-serif;
	/*padding-left:15px;*/
	font-size:14px
}

#home-event .linkarrow {
	padding-left:15px;
	background:url(images/link-news.png) 0px 5px no-repeat;
}


/* =Various sections on home page - App
-------------------------------------------------------------- */

#home-app {
	border:2px solid #fac094;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius:15px;
	width:256px;
	padding:20px;
	margin-left:5px;
	margin-right:20px;
	background:#fbfbfb;
	height:auto;
	min-height:275px;
	margin-top:20px;
}

#home-app h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: 500;
	font-size:24px;
	line-height:32px;
	color:#f47b20;
	padding:0px 0px 10px 0px;
}

#home-app p {
	font-family:"futura-pt", Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:18px;
	color:#f47b20;
	padding:0px 0px 5px 0px;
	font-weight:400;
	font-style:normal;
	font-variant:normal;
}

#home-app a:link, #home-app a {
	color:#f47b20;
	font-weight:400;
	background:url(images/link-app.png) 0px 5px no-repeat;
	padding-left:15px;
	font-size:14px
}

#home-app .alignright{
	float:right;
	margin-left:0px;
	margin-bottom:5px;
	padding:0px;
}

#home-app a:hover {
	text-decoration:underline;
}

/* =Various sections on home page - Survey
-------------------------------------------------------------- */

#home-survey {
	border:2px solid #93c7c2;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius:15px;
	width:256px;
	padding:20px;
	margin-top:20px;
	margin-left:5px;
	margin-right:20px;
	background:#f4f4f4;
}

#home-survey h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: 500;
	font-size:24px;
	line-height:32px;
	color:#1e8a80;
	padding:0px 0px 10px 0px;
}

#home-survey p {
	font-family:"futura-pt", Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:18px;
	color:#1e8a80;
	font-weight:400;
	font-style:normal;
	font-variant:normal;
}

#home-survey ul {
	padding-left:0px;
	padding-bottom:10px;
	color:#1e8a80;
	font-family:"futura-pt", Arial, Helvetica, sans-serif;
	font-weight:400;
	font-style:normal;
	font-variant:normal;
}

#home-survey ul li {
	background-image:url(images/bullet-survey.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	font-size:16px;
	line-height:18px;
	padding-left:25px;
}

#home-survey a:link, #home-survey a {
	color:#1e8a80;
	font-weight:500;
	/*background:url(images/link-survey.png) 0px 5px no-repeat;
	padding-left:15px;
	font-size:14px*/
}

#home-survey a:hover {
	text-decoration:underline;
}

/* =Various sections on home page - Supporters
-------------------------------------------------------------- */

#home-supporters {
	border:2px solid #c9c9c9;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius:15px;
	width:256px;
	padding:20px;
	margin-top:0px;
}

#home-supporters h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: 500;
	font-size:20px;
	line-height:28px;
	color:#939598;
	padding:0px 0px 10px 0px;
}

#home-supporters-aussie-prem {
	font-family:"futura-pt", Arial, Helvetica, sans-serif;
	color:#555555;
	margin-top:20px;
}

.letter {
	padding-bottom:10px;
}

/* =Search form
-------------------------------------------------------------- */

#searchform {
	margin-top:5px;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#555;
}

#searchform .searchtext{
	background-color:#d7d7d7;
	border-bottom-right-radius:0px;
	border-top-right-radius:0px;
	border-bottom-left-radius:10px;
	border-top-left-radius:10px;
	-moz-border-radius-bottomright:0px;
	-moz-border-radius-topright:0px;
	-moz-border-radius-bottomleft:10px;
	-moz-border-radius-topleft:10px;
	border:0px;
	height:22px;
	padding:0px 5px 0px 5px;
	width:104px;
	margin-right:0px;
	margin-top:0px;
	margin-left:10px;
	outline:none;
	float:left;
}

#searchform .button {
	background:#d7d7d7 url(images/search.png) no-repeat;
	border-bottom-right-radius:10px;
	border-top-right-radius:10px;
	border-bottom-left-radius:0px;
	border-top-left-radius:0px;
	-moz-border-radius-bottomright:10px;
	-moz-border-radius-topright:10px;
	-moz-border-radius-bottomleft:0px;
	-moz-border-radius-topleft:0px;
	width:30px;
	height:22px;
	border:0px;
	padding:0px;
	margin:0px;
	cursor: pointer;
	top:-10px;
	float:right;
}
/* =IE8
-------------------------------------------------------------- */
.ie8 #wrapper {
	background: url(images/ie-bg-body.jpg) repeat-y;
	width:1028px;
}

.ie8 #footer {
	background: #efefef url(images/ie-bg-footer.jpg) no-repeat;
}

/* =Shopping cart
-------------------------------------------------------------- */
.imagecol {
	/*width:128px;*/
	float:left;
}


#shoppingcartcontents {
	padding-top:10px;
}

.productcol {
	/*float:right;
	margin-left:0px;
	width:450px;*/
}

#shoppingcart {
	padding:10px 0px 20px 0px;
}

#shoppingcart h2 {
	font-weight:300;
}


#checkout_page_container h4 {
	background:#e7e7e7;
	padding:10px;
}

.productcart {
	width:100%;
	border-bottom:1px solid #DADCDD;
}

.wpsc_checkout_table {
	width:100%;
	border-bottom:1px solid #DADCDD;
}

.checkout_cart td, .shipping_header td {
	border-bottom:1px solid #DADCDD;
	border-top:1px solid #DADCDD;
	padding-top:10px;
}

#checkout_page_container {
	padding:10px 0px 20px 0px;
	margin-top:20px;
}

tr.cart-widget-total {
	border-top:1px solid #DADCDD;
	border-bottom:1px solid #DADCDD;
	padding-top:20px;
}

#product, .cart-widget-count, .pricedisplay {
	width:200px;
	padding-top:20px;
	
}

#product, #quantity, #total, #price {
	font-weight:bold;
	text-align:left;
}

#quantity {
	width:100px;
}

#price {
	width:100px;
}

#total {
	width:100px;
}

.shoppingcart table {
	width:100%;
}

.gocheckout {
	background:#060;
}

.entry-content th, .comment-content th, #checkout_page_container h5 {
color: #666;
font-size: 10px;
font-weight: 500;
letter-spacing: 0.1em;
line-height: 2.6em;
text-transform: uppercase;
}

#checkout_page_container h5 {
	padding:10px 0px;
}

.entry-content table, .comment-content table {

margin: 0 0 1.625em;
width: 100%;
}

.wpsc_buy_button, .gocheckout, .emptycart {
	background:url(images/bg-cart-button.gif) no-repeat;
	border:0px;
	height:36px;
	width:174px;
	font-family:"futura-pt", Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size:18px;
	float:right;
	cursor:pointer;
}

.gocheckout a:link, .emptycart a:link, #cart-widget-links a, #cart-widget-links a:link {
	font-family:"futura-pt", Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size:18px;
	text-decoration:none;
	text-align:center;
	font-weight:400;
	padding-top:5px;
}

#cart-widget-links {
	padding-top:40px;
}

#fancy_notification {
	position: absolute;
	top: 0px;
	left: 0px;
	background: #ffffff;
	border: 2px solid #ac0f41;
	border-radius: 5px;
	display: none;
	height: auto;
	z-index: 9;
	padding:15px;
}

.product_description {
	border-bottom:1px solid #cccccc;
}

.default_product_display {
	padding:20px 0px 20px 0px;
	border-top:1px solid #cccccc;
}

.product_image {
	padding-right:20px;
}

#checkout_page_container input {

}

/* =Forms
-------------------------------------------------------------- */

.form-label {
    color:#ac0f41;
    padding:4px 0px 2px 0px;
    text-align:left;
}

.RequestPackForm .RequestFormInput {
    padding:3px 0px;
    border-top:thin #E5E5E5 solid;
    border-left:none;
    border-right:none;
    border-bottom:none;
    background:#f3f3f3;
    display:block;
    width:420px;
    height:20px;
}
.RequestPackForm .RequestFormInput:hover {
    background:#ffffff;
}
.RequestPackForm .required {
    color:#888888;
    font-size:11px;
}


.sponsors-logo {
	border:1px dotted #f1f0f0;
}

.walkforprems-banner {
	width:620px;
	height:77px;
	padding-bottom:10px;
}

/* =Form
-------------------------------------------------------------- */

.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
	width: 475px;
}

.gform_wrapper {
	font-size: 12px;
	display: inline-block;	
	color: #626375 !important;
	text-decoration: none;
	position: relative;
	cursor: pointer;
	padding: 8px 0px 6px 0px;
	margin: 0 5px 0 0;	
	line-height: normal !important;
	width: 475px;
}

.gfield {
	margin-bottom:15px;
}

.gfield input[type=text], .ginput_container input[type=text], .ginput_container input[type=email], .ginput_container input[type=tel]{
	background: #ffffff;
	margin: 0 5px 0 0;	
	border: 1px solid #e8e8e8;
	color: #626375;
	font-size:14px;
	-webkit-appearance: none;
	display: block;
	width: 99%;
	padding: 8px 0;
	text-indent: 2%;
	font-size: 12px;
}

.ginput_container input[type=checkobx] {
	padding-bottom:20px;
}
.ginput_container {
	margin-top:10px;
	margin-bottom:10px;
}

.gfield textarea{
	font-size: 12px;
	background: #ffffff;
	position: relative;
	margin: 0 5px 0 0;	
	border: 1px solid #e8e8e8;
	width:99%;
	color: #626375;
	padding: 8px 0;
}

.gfield_label {
	font-size:13px;
	margin-bottom:15px;
}

.gfield_checkbox {
	font-size:13px;
	padding-left:10px;
}

.gfield  {
	padding-left:15px;
}

.validation-error {
	color:#824F9C;
	font-size:12px;
	font-weight:normal;
	text-transform:lowercase;
}

.gfield_description, .validation_message {
	color:#824F9C;
	font-style:italic;
}

.gform_image_button {
    padding:3px 0px 0px 15px;
    borde: 0px;
    border-left:none;
    border-right:none;
    border-bottom:none;
    background:none;
    display:block;
}

#gform_4 ul {
    background:none;
    padding-left:0px;
   margin-left:0px;
}

#gform_4 li {
    background:none;
    padding-left:0px;
}



